@charset "utf-8";
/* CSS Document */

/* 
-------------------------------------------------------------- */
h2{
	padding-bottom:10px;
	text-indent: -9999px;
	background:url(../img_top/news02.jpg) no-repeat;
}
h3{
	color:#039cfc;
	background:url(../img_top/marker.jpg) no-repeat 5px 8px;
	font-size:22px;
	padding:0 0 10px 30px;
}
h3.green{
	color:#31cf00;
	background:url(../img_top/marker-green.jpg) no-repeat 5px 8px;
	font-size:22px;
	padding:0 0 10px 30px;
}
h3.gray{
	color:#998675;
	background:url(../img_top/marker-gray.jpg) no-repeat 5px 8px;
	font-size:22px;
	padding:0 0 10px 30px;
}
h3.red{
	color:#ff0198;
	background:url(../img_top/marker-red.jpg) no-repeat 5px 8px;
	font-size:22px;
	padding:0 0 10px 30px;
}
h4{
	padding:0 0 10px 30px;
	font-size:14px;
	font-weight:bold;
}
h5{
	margin-bottom:20px;
	font-size:14px;
	color:#ED1E78;/* 文字色ピンク */
	border-bottom:2px solid #0C0;
}
h6{
	padding-bottom:10px;
}
span.pink{
	color:#ED1E78;/* 文字色ピンク */
}
strong{
	color:#ED1E78;/* 文字色ピンク */
	font-weight:bold;
}
div.news{
	color:#039cfc;/* 文字色水色 */
}
div.news a{
	color:#ED1E78;/* 文字色ピンク */
	font-weight:bold;
}
div.news dt{
	width:80px;
	float:left;
	padding-left:10px;
}
div.news dd{
	width:580px;
	float:left;
	padding-bottom:10px;
}
p.greeting{
	clear:both;
	padding:20px 0;
}
span.mini{
	font-size:9px;
}
div.collection{
	padding-bottom:20px;
}
div.collection p{
	padding:0 10px 0px 30px;
}
div.collection p em{
	font-size:30px;
}
div.collection p span.big{
	font-size:16px;
}
div.collection dl{
	padding-left:40px;
}
div.collection dl dt{
	float:left;
	width:40px;
	clear:both;
}
div.collection dl dd{
	padding-left:40px;
}
div.collection p span.big a{
	color:#ED1E78;/* 文字色ピンク */
}

/* メインコンテンツ
-------------------------------------------------------------- */
div#main p.ba{
	padding-bottom:20px;
}
div.collection ul{
	padding-bottom:10px;
	padding-left:40px;
}

div.collection p.orange{
	padding-top:10px;
	padding-bottom:5px;
	color:#ff4500;
}
div.collection p.midasi{
	padding-top:10px;
	padding-bottom:5px;
}
div.collection p.pbo{
	padding-bottom:10px;
}
a.pepar2{
	padding:0 10px;
	margin-left:10px;
	color:#fff;
	background:#ED1E78;
	font-size:8px;
}
div.box{
	padding:10px 20px;
	overflow:hidden;
}
div.box-left{
	padding-left:10px;
	float:left;
	width:94px;
	height:94px;

}
div.box-right{
	float:left;
	padding-left:20px;
}
div.box-right p.minigreen{
	color:#0C0;
	font-size:10px;
}
